body { background-color: #efefef; margin: 12px 0px 5px 0px; }

/* CSSTerm.com Simple Horizontal DropDown CSS menu */

.drop_menu {
	background:#cc0000;
	padding:0;
	margin:0;
	list-style-type:none;
	height:21px;
	border-top: red 1px solid;
	border-bottom: black 1px solid;
}
.drop_menu li { float:left; }
.drop_menu li a {
	padding:3px 12px;
	display:block;
	color:#fff;
	text-shadow:1px 1px 1px #200; 
	text-decoration:none;
	font:12px verdana, arial, sans-serif;
	font-weight: bold; 
}

/* Submenu */
.drop_menu ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
}

.drop_menu li:hover { position:relative; background:#dd0000; }
.drop_menu li:hover ul {
	left:0px;
	top:21px;
	background:#cc0000;
	padding:0px;
}

.drop_menu li:hover ul li a {
	padding:5px;
	display:block;
	width:190px;
	text-indent:12px;
	font:11px verdana, arial, sans-serif;
	font-weight: bold; 
	background-color:#990000;
	border-bottom: #efefef 1px solid;
	border-top: black 1px solid;
}
.drop_menu li:hover ul li a:hover { background:#bb0000; }

.change           { background-color: #99ffcc; }
.event            { background-color: #ffee99; }
.tabbed           { background-color: #efefef; }
.redff		{ background-color: #ff0000; }
.redaa		{ background-color: #aa0000; }
.redcc		{ background-color: #cc0000; }
.red88		{ background-color: #880000; }
.red66		{ background-color: #660000; }
.red44		{ background-color: #440000; }
.red33		{ background-color: #330000; }
.red22		{ background-color: #220000; }

a:link, a:visited	{ color: #007777; font-weight: bold; }
a:hover			{ color: #ff0000; font-weight: bold; }
a:active			{ color: #006666; font-weight: bold; }

a.intro           { color: #ffaa00; text-decoration: none; font-weight: bold; }
a.intro:visited   { color: #ffaa00; text-decoration: none; font-weight: bold; }           
a.intro:hover     { color: #ffffff; text-decoration: none; font-weight: bold; }
a.intro:active    { color: #ffcc00; text-decoration: none; font-weight: bold; }

a.cwintro           { color: #de6002; text-decoration: none; font-weight: bold; }
a.cwintro:visited   { color: #cd6002; text-decoration: none; font-weight: bold; }           
a.cwintro:hover     { color: #ffffff; text-decoration: none; font-weight: bold; }
a.cwintro:active    { color: #de6002; text-decoration: none; font-weight: bold; }

a.redbannerf              { color: #ffffff; font-weight: bold; padding:0.1em; }  
a.redbannerf:visited      { color: #ffffff; font-weight: bold; padding:0.1em; }           
a.redbannerf:hover        { color: #ffffff; background-color: #cc0000; text-decoration: none; font-weight: bold; padding:0.1em; }
a.redbannerf:active       { color: #ffaa00; background-color: #ff0000; text-decoration: none; font-weight: bold; padding:0.1em; }

.redlion                  { font-family: verdana; color: #ffffff; background-color: #cc0000; text-decoration: none; font-weight: bold; }

a.greenbanner, a.greenbanner:visited  { color: #000000; font-weight: bold; }
a.greenbanner:hover                   { color: #000000; background-color: #77ffcc; text-decoration: none; font-weight: bold; }
a.greenbanner:active                  { color: #000000; background-color: #55ffcc; text-decoration: none; font-weight: bold; }

a.tripbanner, a.tripbanner:visited   { color: #220000; }
a.tripbanner:hover                   { color: #cc0000; background-color: #ffffee; text-decoration: none; }
a.tripbanner:active                  { color: #cc0000; background-color: #ffffee; text-decoration: none; }

a.darkredbanner                           { color: #efefef; font-weight: bold; }
a.darkredbanner:visited                   { color: #efefef; font-weight: bold; }
a.darkredbanner:hover                     { color: #ffffff; background-color: #ab4000; text-decoration: none; font-weight: bold; }

a.redbanner:hover     { background-color: #cc0000; text-decoration: none; font-weight: bold; }
a.orangebanner:hover  { background-color: #de6002; text-decoration: none; font-weight: bold; }
a.yellowbanner:hover  { background-color: #ffaa33; text-decoration: none; font-weight: bold; }
a.lgreybanner:hover   { background-color: #555555; text-decoration: none; font-weight: bold; }

a.greybanner                          { color: #efefef; font-weight: bold; } 
a.greybanner:visited                  { color: #efefef; font-weight: bold; }
a.greybanner:hover                    { background-color: #333333; text-decoration: none; font-weight: bold; }

a.year                                { color: #000000; font-weight: bold; text-decoration: none;}
a.year:visited                        { color: #000000; font-weight: bold; text-decoration: none;}
a.year:hover                          { color: #000000; font-weight: bold; text-decoration: none;}
a.year:active                         { color: #000000; font-weight: bold; }

a.map         { color: #ffaa00; font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 9pt; line-height: 15px; font-weight: bold; }
a.map:visited { color: #ee9900; font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 9pt; line-height: 15px; font-weight: bold; }
a.map:hover   { color: #ffffff; font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 9pt; line-height: 15px; font-weight: bold; }
a.map:active  { color: #de6002; font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 9pt; line-height: 15px; font-weight: bold; background-color: #333333; }

a.thalo   { color: #66cc99; font-weight: bold; }
a.top     { text-decoration: none; font-weight: bold; } 
a.yellow  { color: #ffaa00; font-weight: bold; }

a.orange          { color: #ff6600; font-weight: bold; }
a.orange:visited  { color: #de6002; font-weight: bold; }
a.orange:hover    { color: #ffaa00; font-weight: bold; }

a.blacksite, a.blacksite:visited  { color: #000000; font-weight: bold; }
a.blacksite:hover                 { color: #990000; text-decoration: none; font-weight: bold; }

a.white, a.white:visited  { color: #ffffff; font-weight: bold; }
a.white:hover             { color: #ffaa00; text-decoration: none; font-weight: bold; }

a.darkred, a.darkred:visited   { color: #cc0000; font-weight: bold; }
a.darkred:hover                { color: #ff0000; font-weight: bold; }

a.venue         { color: #009999; font-weight: bold; }
a.venue:visited { color: #009999; font-weight: bold; }
a.venue:hover   { color: #ee7002; font-weight: bold; }

a.second         { color: #ffffff; font-weight: bold; font-weight: normal; }
a.second:visited { color: #efefef; font-weight: bold; font-weight: normal; }
a.second:hover   { color: #ee0000; font-weight: bold; font-weight: normal; }
a.second:active   { color: #ff0000; font-weight: bold; font-weight: normal; }

.pull            { font-family: arial, sans-serif; font-size: 18pt; font-weight: bold; border-top: thin black solid;
                   border-bottom: thin black solid;
}

.pull2              { font-family: verdana; font-size: 12pt; border-bottom: thin black solid; }
.singer             { color: #990000; font-weight: bold; }
.song               { color: #007777; font-weight: bold; }
.media              { color: #007777; font-weight: bold; padding-right: 5px; }
.song2              { color: #009999; font-weight: bold; }
.stand              { color: #000000; font-weight: bold; }
.diary              { color: #cc3333; font-weight: bold; }
.greyf              { color: #efefef; }
.greyc              { color: #cccccc; }
.whitef             { color: #ffffff; }
.dredf              { color: #cc0000; }
.aquaf              { color: #006666; font-weight: bold;}
.bfsthalo           { color: #99ffcc; }
.gbanner            { color: #ddefef; } 
.cwyellow, yellowf  { color: #ffaa00; }
.currentdiary       { color: #e91f15; }
.currentpage        { color: #ffaa00; font-weight: bold; background-color: #cc0000; padding:0.1em;
}
.smallcap           { font-variant: small-caps; }
.bfsopening         { font-family: helvetica, sans-serif; font-size: 14pt; font-weight: bold; }

H1,H2 { font-family: verdana, arial, helvetica; }

P  { font-family: verdana, arial, helvetica; font-size: 10pt; margin: 0pt 50pt 0pt 50pt; }

p.special      { color: white; background-color: #990000; border: solid red; }

.bfsb			{ border-bottom: 1px solid #0bb;
}
.cwb			{ border-bottom: 1px solid #063; 
}
.yt		{ border-top: 1px solid #fa0;
}

td.lbfs        { background-color: #00bbbb; }
td.lcw         { background-color: #006633; }
.black         { background-color: #000000; }
.greycc        { background-color: #cccccc; }
.grey          { background-color: #efefef; }
.rred          { background-color: #ff0000; }
.brillyellow   { background-color: #ffaa00; }
.white         { background-color: #ffffff; }
.midori        { background-color: #03eba6; }
.m2            { background-color: #00755f; }
.thalob	   { background-color: #99ffcc; }

.top		    { padding-top: 16px;
}
.tajust	    { text-align: justify;
}
.taleft	    { text-align: left;
}
td.graphic     { padding-left: 0px; }
td.heading     { font-family: verdana, arial, helvetica, sans-serif; font-size: 12pt; font-weight: bold; }
td.yheading    { font-family: verdana, arial, helvetica, sans-serif; font-size: 12pt; font-weight: bold; background-color: #ffaa00; }
td.year        { font-family: verdana, arial, helvetica, sans-serif; font-size: 12pt; font-weight: bold; background-color: #006666; color: #99ffcc; } 
.subheading    { font-family: verdana, arial, helvetica, sans-serif; font-size: 11pt; font-weight: bold; }
td.month       { font-family: verdana, arial, helvetica, sans-serif; font-size: 11pt; font-weight: bold; background-color: #ffaa00; }
.date          { font-family: verdana, arial, helvetica, sans-serif; font-size: 10pt; font-weight: bold; }
td		    { font-family: verdana, arial, helvetica, sans-serif; font-size: 10pt;
}
.disk     { font-family: verdana, arial, helvetica, sans-serif; font-size: 10pt; text-align: justify;
}
diskr		    { font-family: verdana, arial, helvetica, sans-serif; font-size: 10pt; text-align: right;
}
.disktop       { font-family: verdana, arial, helvetica, sans-serif;
			 font-size: 10pt;
			 text-align: justify;
			 padding-top: 16px;
}
.dd 		    {color: #cc3333;
			font-weight: bold;
			font-family: verdana, arial, helvetica, sans-serif;
			font-size: 10pt;
			padding-top: 16px;
}
.disc      { font-family: arial, helvetica, sans-serif; font-size: 9pt; text-align: justify; }

.captionv      { font-family: verdana, arial, helvetica, sans-serif; font-size: 9pt; font-weight: bold; }
td.beback      { font-family: arial, sans-serif; font-size: 22pt; font-weight: bold; }
td.whatkind    { font-family: arial, sans-serif; font-size: 15pt; font-weight: bold; }
td.standing    { font-family: arial, sans-serif; font-size: 13pt; font-weight: bold; }
td.studio      { font-family: arial, sans-serif; font-size: 13pt; }
td.review      { font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 12pt; }
td.blurb       { font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 11pt; }
td.gig         { font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 11pt; color: #efefef; }
td.gigdate     { font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 11pt; color: #efefef; text-align: right; }
td.gigvenue    { font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 11pt; color: #efefef; text-align: left; }
td.banner        { font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 10pt; white-space: nowrap; }
.banner13        { font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 10pt; white-space: nowrap; line-height: 11px; }
td.venue         { font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 10pt; font-weight: bold; }
td.captionb      { font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 9pt; font-weight: bold; }
.banner9         { font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 9pt; white-space: nowrap; }
td.captionbfs    { font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 9pt; color: #ddefef; background-color: #660000; line-height: 16px; text-align: left; }
td.captioncw     { font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 9pt; color: #ddefef; background-color: #990000; line-height: 16px; text-align: left; }
td.captiontrip   { font-family: verdana, Geneva, arial, sans-serif; font-size: 10pt; font-weight: bold; color: #000000; background-color: #ffffff; line-height: 20px; text-align: left; padding-left: 62px;}

.caption       { font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 9pt; line-height: 1.3em; vertical-align: middle; }

td.kudos       { font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 9pt; padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; background-color: #ffffff; }
td.real        { font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #007777; }
td.journal     { font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #660000; }
td.c           { font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #efefef; }
td.discog      { font-family: arial, helvetica, sans-serif; font-size: 10pt; }
.discog9       { font-family: arial, helvetica, sans-serif; font-size: 9pt; }
.tv            { font-family: arial, helvetica, sans-serif; font-size: 9pt; color: #efefef; padding-left: 6px; background-color: #cc0000; }
.bc3           { font-family: arial, helvetica, sans-serif; font-size: 9pt; color: #efefef; padding-left: 6px; background-color: #000000; }
.release       { font-family: arial, helvetica, sans-serif; font-size: 9pt; color: #000000; padding-left: 6px; background-color: #fff1a8; }
.c3            { font-family: arial, helvetica, sans-serif; font-size: 9pt; color: #efefef; padding-left: 6px; }
.b3            { font-family: arial, helvetica, sans-serif; font-size: 9pt; color: #000000; padding-left: 6px; background-color: #fff; }
.oe3           { font-family: arial, helvetica, sans-serif; font-size: 9pt; color: #000000; padding-left: 6px; background-color: #ddefef; }
td.site        { font-family: arial, helvetica, sans-serif; font-size: 9pt; line-height: 14px; }
td.lyrics      { font: 11pt/14pt 'gill sans', verdana, sans-serif; margin: 0pt 10pt 0pt 10pt; }
td.bigheading  { font-family: 'Times New Roman'; font-size: 16pt; }
td.headingdate { font-family: arial; font-size: 12pt; font-weight: bold; }
td.bfssitemap  { font-family: "MS Sans Serif", Geneva, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; text-align: right; background-color: #660000; }
td.sitemap     { font-family: "MS Sans Serif", Geneva, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; text-align: right; }
td.email       { font-family: courier; font-size: 10pt; }

/* dates */

a.c2         { color: #de6002; background-color: #444444; font-weight: bold; }
a.c2:visited { color: #de6002; font-weight: bold; }
a.c2:hover   { color: #ffaa00; font-weight: bold; }

a.c         { color: #99ffcc; font-weight: bold; text-decoration: none; }
a.c:visited { color: #99ffcc; font-weight: bold; text-decoration: none; }
a.c:hover   { color: #ffffff; font-weight: bold; }

a.l3         { color: #99ffcc; font-weight: bold; }
a.l3:visited { color: #99ffcc; font-weight: bold; text-decoration: none; }
a.l3:hover   { color: #ffffff; font-weight: bold; }

a.cwhl:hover    { color: #ee7002; text-decoration: none; }

a.p         { color: #de6002; font-weight: bold; text-decoration: none; }
a.p:visited { color: #de6002; font-weight: bold; text-decoration: none; }
a.p:hover   { color: #ffaa00; font-weight: bold; }

a.p2         { color: #de6002; font-weight: bold; }
a.p2:visited { color: #de6002; font-weight: bold; }
a.p2:hover   { color: #ffaa00; font-weight: bold; }

a.review           { color: #009999; font-weight: bold; font-family: verdana; text-decoration: none; }
a.review:visited   { color: #009999; font-weight: bold; font-family: verdana; text-decoration: none; }
a.review:hover     { color: #99ffcc; font-weight: bold; font-family: verdana; }

td.c       { font-family: arial, helvetica; font-size: 10pt; color: #efefef; }
.lbfs      { background-color: #00bbbb; padding-left: 6px; }
td.lcw     { background-color: #009966; }
td.month   { background-color: #ffaa00; font-family: verdana, arial, helvetica, sans-serif; font-size: 11pt; font-weight: bold; }
td.year    { background-color: #006666; font-family: verdana, arial, helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #99ffcc; } 

.gary        { font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 10pt; color: #efefef; }
.garyb       { font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 10pt; color: #efefef; font-weight: bold; }
.garybv      { font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 10pt; color: #efefef; font-weight: bold; padding-left: 16px; }
.garyv       { font-family: 'MS Sans Serif', Geneva, arial, sans-serif; font-size: 10pt; color: #efefef; font-weight: normal; padding-left: 16px; }

.feature	{
border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 0px; border-right: 0px;
} 

/* new stuff 18/6/2005 */

#Main {
  margin-left: 40px;
  }

#BFSMain {
  margin-left: 40px;
  margin-top: 220px;
  }

#HeaderArea {
  height:220px;
}

#BannerArea {
  height:40px;
  margin-top:10px;
}

#TopTable {
  margin-left: 100px;
  margin-top: -25px;
}

.OEdge {
 background-color: #000000;
  }

.dated {
  margin-left: 54px;
  }

.justify {text-align:justify;}

#Intro {
  margin-left: 50px;
  margin-top:  50px;
  }

#Box {
     padding: 20px;
     background: #fff;
     border: 1px dotted #c00;
     width: 60%;
     }

.rbox {
     border-right: 1px solid #000;
     }

#bfsHeader {
     margin: 20px 0px 40px 20px;
     }

#SiteMap {
     margin: 0px 0px 5px 0px;
     background-color: #ffffff;
     }